[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg-checkbuilddeps brokeness

For some reason dpkg-checkbuilddeps is convinced that I don't have
libident-dev installed.

I do, I really do.  =)  Honest.

If someone wants to try and reproduce it, I'm using the new dpkg and
dpkg-dev in incoming.

I'm just uploading openldap2 2.0.7-6 to incoming.  2.0.10 doesn't
build, but at least we have this for now.  After that you should be
able to build an install exim.  If you have the same problems, I think
'-D' tells dpkg-buildpackage to ignore builddeps.

Jeff Bailey

Reply to: